body { 
    direction: rtl;
    unicode-bidi: embed;
    text-align: right; }



/*        =layout
 ======================================================================*/

#container { float:right; }
#wrapper { float: left; }

.one_fourth, .one_third, .two_thirds, .one, .one_half, .three_fourths { 
	margin-left:0; 
	margin-right:4.4871794%; /* 35px x 100 / 780px  */
	float:right; }

@media only screen and (min-width:769px) {
	body {
		padding-right: 0;
		padding-left: 3%;
	}
}

@media only screen and (max-width: 480px) {
    .one_fourth, .one_third, .two_thirds, .one, .one_half, .three_fourths {
        margin-left: auto;
        margin-right: auto; }
    
    #wrapper, #container { margin-right: 0 !important;  }
}

.float { float: right; }



/*        =navigation menu
 ======================================================================*/

#menu { float: right; }

#menu_list li.current_page_item, #menu_list .current-menu-item  { 
	background:url(images/current_page_white_rtl.png) left top no-repeat; }

.menu_list_icon { 
	left:-8px; 
	right:auto;  }

@media only screen and (max-width: 768px) {
    #wrapper, #menu {
        float: none;
    }
    
    #wrapper {
        margin-left: 0;
        margin-right: -4.4871794%;
    }
}

#social_icons li a { margin: 0 0 15px 7px; }
#social_icons li:last-child a { margin-left: 0; }



/*        =form elements
 ======================================================================*/

input[type=submit], .form-submit { float: left; }

.search-form input[type=search], #s, .search-field { 
    padding-right: 20px;
    padding-left: 45px; }

input, textarea {
    padding-right: 20px;
    color: #888;
    float: right;
    text-align: right; }


/*        =lists
 ======================================================================*/

dl, dt { float: right; }

.lists-bullet li, .lists-arrow li, .lists-check li {     
    background-position: right center;
    padding-left: 0; }

.lists-bullet li, .lists-arrow li { padding-right: 20px; }
.lists-check li { padding-right: 25px; }

.lists-arrow li { background: url(images/arrow_rtl.png) right center no-repeat; }


/*        =blog
 ======================================================================*/

#blog_content>h2, #comments h2, #comments h3, .blog_title h2, 
#sidebar h2, #sidebar h3, #sidebar h4, #sidebar h5, #sidebar h6 { text-align: right; }

.feat_blog_img {
    float: left;
    width: 225px;
    clear: left;
    right: auto;
    left: 0; }

.blog_title, .meta_wrapper { float: right; }

.date_wrapper {
    float: right;
    margin-right: 0;
    margin-left: 20px; }

#respond #reply-title { text-align: right; }

.avatar {
    margin-right: 0;
    margin-left: 20px;
    float: right; }

.comment_text {
    padding-left: 0;
    padding-right: 90px; }

.comment-reply-link, .more-link { float: left; }

nav.pages > * {
    display: inline-block;
    float: none;
}

.pages a, .page-numbers {
    margin-right: 0;
    margin-left: 10px; }

.maja_button, .more-link, .comment-reply-link, .pages a, .page-numbers, input[type=submit], .tagcloud a { float: right; }


.tagcloud a {  margin: 0 0 .4em .2em; }


/*        =flexslider
 ======================================================================*/

.flex-direction-nav .flex-next {
    background-position: 0 0;
    right: auto;
    left: 20px; }

.flex-direction-nav .flex-prev {
    background-position: -40px 0;
    left: auto;
    right: 20px; }

.flex-control-nav li {
    float: none;
    display: inline-block; }

.flex-control-nav li:first-child {
    border-top-right-radius: 15px;
    border-bottom-right-radius: 5px;
    border-right: 1px solid #caced9;    
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left: none;
    padding-left: 0;
    padding-right: 10px;
}

.flex-control-nav li:last-child {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 5px;
    border-left: 1px solid #caced9;    
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-right: none;
    padding-right: 0;
    padding-left: 10px;
}


/*        =portfolio
 ======================================================================*/

.filter_portfolio li { display: inline-block; }

.filter_portfolio li:before {
    padding-right: 5px;
    padding-left: 10px;
}


/*        =contact form 7
 ======================================================================*/

div.wpcf7-response-output { 
    float: right;
    margin: 0 4.4871794% 2em 0 !important; }
    

.wpcf7 input[type=submit] { float: left; }


/*        =woocommerce
 ======================================================================*/

.woocommerce-page .woocommerce, .content>.woocommerce {
    margin-left: 0;
    margin-right: 4.4871794%;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: right;
    margin: 0 0 2.992em 3.8%; }

.woocommerce ul.products li.product:nth-child(2n), .woocommerce .related ul.products li.product:nth-child(2n), .woocommerce .cart-collaterals .cross-sells ul.products li.product:nth-child(2n), .woocommerce-page .cart-collaterals .cross-sells ul.products li.product:nth-child(2n) {
    margin-right: 3.8%;
    margin-left: 0;
    clear: left;
}

.woocommerce ul.products li.product:nth-child(2n+1), .woocommerce .related ul.products li.product:nth-child(2n+1), .woocommerce .cart-collaterals .cross-sells ul.products li.product:nth-child(2n+1), .woocommerce-page .cart-collaterals .cross-sells ul.products li.product:nth-child(2n+1) { clear: right; }

.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
    float: left;
    margin-right: 4px;
    margin-left: 0; }

.woocommerce #content div.product div.thumbnails a, .woocommerce div.product div.thumbnails a, .woocommerce-page #content div.product div.thumbnails a, .woocommerce-page div.product div.thumbnails a {
    float: right;
    margin-right: 0;
    margin-left: 3.8%; }

.woocommerce div.product .woocommerce-tabs ul.tabs {
    padding: 0 1em 0 0; }

.product_title, .woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 { text-align: right; }

input.search-submit, #searchsubmit, .woocommerce-product-search input[type=submit] { float: left; }

.woocommerce .widget_shopping_cart .cart_list li, .woocommerce.widget_shopping_cart .cart_list li {
    padding-left: 1.8em;
    padding-right: 0; }

.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button, .woocommerce div.product form.cart .button, .woocommerce #content div.product form.cart .button, .woocommerce-page div.product form.cart .button, .woocommerce-page #content div.product form.cart .button, .woocommerce .widget_price_filter .price_slider_amount .button, .woocommerce-page .widget_price_filter .price_slider_amount .button {
    float: right; }

.woocommerce ul.products li.product .onsale {
    right: auto;
    left: 0;
    margin: -.5em 0 0 -.5em;
}

.woocommerce .star-rating span, .woocommerce .star-rating:before, .woocommerce .star-rating span:before {
    float: right !important;
    left: auto !important;
    right:0 !important; }

.woocommerce .widget_price_filter .price_slider_amount { text-align: left; }

.woocommerce.widget del {
    margin-right: 0;
    margin-left: 5px; }

.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count { float: right; }
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering { float: left; }

nav.woocommerce-breadcrumb > * {
    display: inline-block;
}

.single_add_to_cart_button button, .added_to_cart.wc-forward { float: left; }

.woocommerce .widget_shopping_cart .cart_list li a.remove, .woocommerce.widget_shopping_cart .cart_list li a.remove {
    right: auto;
    left: 0;
    text-align: left; }

a.button.checkout.wc-forward { float: left; }

.woocommerce .woocommerce-pagination ul.page-numbers li, .woocommerce-page .woocommerce-pagination ul.page-numbers li { float:right; }

.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span, .woocommerce #content nav.woocommerce-pagination ul li a, .woocommerce #content nav.woocommerce-pagination ul li span, .woocommerce-page nav.woocommerce-pagination ul li a, .woocommerce-page nav.woocommerce-pagination ul li span, .woocommerce-page #content nav.woocommerce-pagination ul li a, .woocommerce-page #content nav.woocommerce-pagination ul li span, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce #content nav.woocommerce-pagination ul li span.current, .woocommerce #content nav.woocommerce-pagination ul li a:hover, .woocommerce #content nav.woocommerce-pagination ul li a:focus, .woocommerce-page nav.woocommerce-pagination ul li span.current, .woocommerce-page nav.woocommerce-pagination ul li a:hover, .woocommerce-page nav.woocommerce-pagination ul li a:focus, .woocommerce-page #content nav.woocommerce-pagination ul li span.current, .woocommerce-page #content nav.woocommerce-pagination ul li a:hover, .woocommerce-page #content nav.woocommerce-pagination ul li a:focus {
    margin-left: 10px;
    margin-right: 0; }

.woocommerce nav ul.page-numbers { float: right; }

.woocommerce div.product form.cart div.quantity {
    float: right;
    margin: 0 0 0 4px;
}

.woocommerce-page div.product form.cart .button {
    margin-left: 0;
    margin-right: 20px;
    float: left !important;
}

.woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty { float: right; }

.product_meta>span {
    margin-left: 1.2em; 
    margin-right: 0; }
.product_meta span a {
    margin-left: 0;
    margin-right: 5px;
    display: inline-block;
}

.woocommerce .woocommerce-product-rating .star-rating {
    margin: .5em 0 0 4px;
    float: right;
}

.woocommerce ul.products li.product, .woocommerce .related ul.products li.product, .woocommerce .cart-collaterals .cross-sells ul.products li.product { margin-right: inherit; }

.woocommerce #reviews #comments ol.commentlist li img.avatar {
    float: right;
    left: auto;
    right: 0; }

.woocommerce #reviews #comments ol.commentlist li .comment-text, .woocommerce-page #reviews #comments ol.commentlist li .comment-text {
    margin: 0 100px 0 0; }

.woocommerce .star-rating { float: left; }

#commentform p.comment-form-rating label { text-align: right; }

.woocommerce ul.products li.product .price del, .woocommerce div.product p.price del, .woocommerce div.product span.price del {
    margin-right: 0;
    margin-left: 5px;  }

.reset_variations { float: left; }

.woocommerce #content div.product div.thumbnails a.last, .woocommerce div.product div.thumbnails a.last, .woocommerce-page #content div.product div.thumbnails a.last, .woocommerce-page div.product div.thumbnails a.last {
    margin-right: inherit;
    margin-left: 0; }

.woocommerce table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text {
    padding: 0 20px 0 10px; }

.woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon { float: right;}

table.shop_table .actions input[type=submit] { float: left; }

input#coupon_code {
    float: right; 
    margin-right: 0;
    margin-left: 2em; }

.price_label > * { display: inline-block; }

.woocommerce p.stars a.star-1, .woocommerce-page p.stars a.star-1 { border-right: none; }
.woocommerce p.stars a.star-5, .woocommerce-page p.stars a.star-5 { border-right: 1px dashed #ccc; }

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 { float: right; }
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 { float: left; }

.checkout h3 { text-align: right; }

.woocommerce-info > * { display: inline-block; }

.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last { float: right; }
.woocommerce form .form-row-last, .woocommerce-page form .form-row-last { float: left; }

#add_payment_method #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li { text-align: right; }

#add_payment_method #payment .payment_method_paypal .about_paypal, .woocommerce-checkout #payment .payment_method_paypal .about_paypal { float: left; }

#add_payment_method #payment div.payment_box:before, .woocommerce-checkout #payment div.payment_box:before { 
    left: auto;
    right: 2em; }

#add_payment_method #payment ul.payment_methods li img, .woocommerce-checkout #payment ul.payment_methods li img { margin: -2px .5em 0 0; }

.product_meta>span>* { display: inline-block; }

.woocommerce-account .woocommerce-MyAccount-navigation { float: right; }

.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button { float: left; }

